body {
background:#eef;
margin-top: 20px;
background-color:#fff;
}
#container {
border-width: medium;
border-color: #556589;
border-style: solid;
background-color: #fff;
}
#header {
color: #000;
background-color:#fff;
background-image: url(Images/header_02.jpg);
background-repeat: no-repeat;
font:12pt "Arial", sans-serif;
font-weight: bold;
}
#call {
color: #556589;
background-color:#fff;
font:17pt "Arial", sans-serif;
font-weight: bold;
}
#copyright {
color:#556589;
font-family: "Arial", sans-serif;
font-size: 9px;
font-weight: bold;
}
.blue {
background:#06f;
color: #fff;
}
.white {
background:#fff;
color: #fff;
}
#content-container {
margin: 0.7em 1.5em 1.2em 1.5em;
background: #fff;
color: #000;
}
#wedding-container {
margin: 0.7em 0em 1.2em 1.5em;
background: #fff;
color: #000;
background-image: url(Images/weddingbells_01.jpg);
background-repeat: repeat-y;
}
#column-container-1 {
padding: 10px 0px 10px 0px;
background: #eef;
color: #000;
}
#column-container-2 {
padding: 10px 0px 10px 0px;
background: #eef;
color: #000;
}
.pagetitle-1 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 18px;
font-weight: bold;
margin: 0px 0px 5px 0px;
word-spacing: 0.1em;
}
.pagetitle-2 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 17px;
font-weight: bold;
margin: 0px 0px 5px 0px;
word-spacing: 0.1em;
}
.subtitle-1 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 16px;
font-weight: bold;
margin: 0px 0px 5px 0px;
}
.subtitle-2 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 15px;
font-weight: bold;
margin: 0px 0px 5px 0px;
}
.subtitle-3 {
color:#000;
font-family: "Black", sans-serif;
font-size: 14px;
font-weight: bold;
margin: 0px 0px 5px 0px;
}
.subtitle-4 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 13px;
font-weight: bold;
line-height: 130%;
margin: 0px 0px 0px 0px;
}

.content-1 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 130%;
}
.content-2 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 130%;
}
.content-3 {
color:#000;
font-family: "Arial", sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 130%;
}
.content-x {
color:#000;
font-family: "Arial", sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 110%;
}
.display {
background-color: #fff;
color:#000;
font-family: "Arial", sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 110%;
}
.noscript {
color:#f00;
font-family: "Arial", sans-serif;
font-size: 13px;
font-weight: normal;
line-height: 130%;
text-align: justify;
}
